@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : homepage.css
 author     : Ability Consultant
 style info : トップページ
=================================================================== */
/*----------------------------------------------------
	Nav
----------------------------------------------------*/
.con_slider:after, #slide:after {
  content: "";
  display: table;
  clear: both;
}

/*----------------------------------------------------
	transition
----------------------------------------------------*/
/*----------------------------------------------------
	Internal page intro image
----------------------------------------------------*/
/* Hover animation */
#htlSide-A {
  position: absolute;
  top: 1247px;
  left: 25px;
}

#page {
  padding: 0 25px 45px;
}

/* -----------------------------------------------------------
	con_slider
----------------------------------------------------------- */
.con_slider {
  background: url(../images/home/bg_slide.png) left bottom no-repeat;
  position: relative;
  width: 1190px;
  z-index: 99999;
  padding-bottom: 65px;
}
.con_slider .box_slide {
  width: 1190px;
}
.con_slider .box_start {
  width: 160px;
  height: 160px;
  padding-top: 1.8em;
  text-align: center;
  font-size: 131%;
}
.con_slider .box_start a {
  text-decoration: none;
}
.con_slider .bna_4hoshi {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 0 0 16px 0;
  z-index: 10;
}

	/* -----------------------------------------------------------
	 スライドに関するcss
----------------------------------------------------------- */
#slide_wrap {
  position: relative;
}

/*この要素の「height」に画像の高さを入れます*/
#slide {
  position: relative;
  width: 1190px;
  height: 577px;
}

/*この要素の「margin-left」にマイナスの値で画像の横幅/2の数値を入れます*/
#slide img {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -595px;
}

#slide img:first-child {
  z-index: 10;
}

#thum {
  position: absolute;
  bottom: 30px;
  width: 100%;
  text-align: center;
  z-index: 999;
}

#thum ul {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
}

#thum ul li {
  display: inline;
  float: left;
  cursor: pointer;
}

#thum ul li:first-child {
  margin: 0;
}

/*デフォルトのサムネイルデザイン、大きさ、隣のサムネイルとの間隔*/
#thum ul li {
  width: 15px;
  height: 15px;
  line-height: 10px;
  margin-left: 10px;
  background: #8a8a8a;
  border-radius: 6px;
  cursor: pointer;
}

/*ホバーした時のサムネイルデザイン*/
#thum ul li:hover {
  background: #fff;
}

/*現在表示している画像のサムネイルデザイン*/
#thum ul li.active {
  background: #fff;
}

#cus_page #cus_contents {
  width: 950px;
  margin: auto;
}

#cus_page #cus_contents .wrap_content {
  width: 950px;
}

/*-----------------------------------------------------------
	イントロ
-----------------------------------------------------------*/
.con_intro {
  margin-bottom: 65px;
}

/*-----------------------------------------------------------
	魅力
-----------------------------------------------------------*/
.con_apeal {
  overflow: hidden;
  *zoom: 1;
  margin-bottom: 65px;
}
.con_apeal #lnk_roo {
  position: relative;
}
.con_apeal #lnk_roo a {
  position: absolute;
  display: block;
  width: 245px;
  height: 35px;
  top: 546px;
  left: 584px;
}
.con_apeal #lnk_cui {
  position: relative;
}
.con_apeal #lnk_cui a {
  position: absolute;
  display: block;
  width: 280px;
  height: 35px;
  top: 537px;
  left: 373px;
}
.con_apeal #lnk_hot {
  position: relative;
}
.con_apeal #lnk_hot a {
  position: absolute;
  display: block;
  width: 215px;
  height: 35px;
  top: 572px;
  left: 559px;
}

/*-----------------------------------------------------------
	プラン
-----------------------------------------------------------*/
.con_plan {
  overflow: hidden;
  *zoom: 1;
}
.con_plan .boxs {
  overflow: hidden;
  *zoom: 1;
  padding: 35px 0 70px;
}
.con_plan .boxs .box {
  display: inline-block;
  text-align: left;
  overflow: hidden;
  *zoom: 1;
  width: 290px;
  margin: 0 10px;
}
.con_plan .boxs .box .img {
  padding-bottom: 20px;
}
.con_plan .boxs .box .title {
  padding-bottom: 20px;
  font-size: 1.1em;
  color: #26364f;
  line-height: 1.5;
}
.con_plan .boxs .box .price {
  float: right;
  font-size: 1.55em;
  color: #071124;
}
.con_plan .boxs .box .price .first {
  font-size: .6em;
  padding-right: 6px;
}
.con_plan .boxs .box .price .last {
  font-size: .7em;
  padding-left: 5px;
}
.con_plan ul.bt {
  overflow: hidden;
  *zoom: 1;
  border-top: 1px solid #cccbc4;
  padding: 27px 60px 50px;
}
.con_plan ul.bt li {
  width: 50%;
  float: left;
  text-align: center;
}
.con_plan ul.bn_gentei {
  overflow: hidden;
  *zoom: 1;
  padding: 0 60px 25px;
}
.con_plan ul.bn_gentei li {
  width: 50%;
  float: left;
  text-align: center;
}
.con_plan ul.bn_cat {
  overflow: hidden;
  *zoom: 1;
  padding: 0 60px 25px;
}
.con_plan ul.bn_cat li {
  width: 25%;
  float: left;
  text-align: center;
}
.con_plan .bna_rktn {
  background: #ede8d8;
  padding: 25px;
}
.con_plan .bna_rktn center {
  text-align: center;
  margin-bottom: 10px;
}

/*-----------------------------------------------------------
	バナー群
-----------------------------------------------------------*/
.con_foot_top .box_rktn_con {
  font-size: 0;
  text-align: center;
  margin-top: 40px;
  padding: 40px 0 30px;
  border-top: 1px solid #cccbc4;
}
.con_foot_top .box_rktn_con li {
  display: inline-block;
  width: 32.2%;
  margin-left: 15px;
}
.con_foot_top .box_rktn_con li:first-child {
  margin-left: 0;
}
.con_foot_top .box_bna_airplan {
  margin-bottom: 30px;
}
.con_foot_top .box_bna_airplan h4 {
  margin-bottom: 30px;
  text-align: center;
}
.con_foot_top .box_bna_airplan ul {
  font-size: 0;
  text-align: center;
  padding: 0 30px;
}
.con_foot_top .box_bna_airplan ul li {
  display: inline-block;
  width: 45%;
  margin-left: 22px;
}
.con_foot_top .box_bna_airplan ul li:first-child {
  margin-left: 0;
}
